@charset "utf-8";
/* CSS Document */

* {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #000000;
	text-align: left;
}

body {
	padding: 10px;
}

div#footer, ul.submenu, .menu_divider, div#breadcrumb, div#picture img, div#main img, .form_top span, #hotlinks, #news, #contact, #anketa {
	display: none;
}

div.left_big .extra {
	display: block;
}

div#picture a {
	text-align: center;
	width: 100%;
}

p, hr, ul {
	margin: 10px 0;
}

hr {
	height: 1px;
	border: none;
	border-bottom: #ccc solid 1px;
}

ul {
 	list-style:circle;
}

li {
	margin-left: 10px;
}

h1 {
	text-align: center;
	border-bottom: 1px solid #000000;
}

h1 span {
	font-size: 16px;
	font-weight: bold;
}

h2 {
	font-size: 14px;
	font-weight: bold;
}

h3 {
	font-size: 12px;
	font-weight: bold;
}

div#main {
	padding: 15px;
	border: 1px solid #CCCCCC;
}

a, a span {
	color: #336699;
	text-decoration: underline;
}

a:hover, a:hover span {
	background: #336699;
	color: #FFFFFF;
	text-decoration: none;
}

#picture a img {
	text-align: left;
	display: block;
	width: 100px;
	margin: 5px 0;
}

#flags img {
	width: 15px;
}

img {
	border: none;
}

.extra {
	margin: 5px 0;
	padding: 5px 0;
	border-top: 1px solid #999;
}

.content table {
	width: 100%;
}

.content table td {
	vertical-align: top;
}

.listing {
	border-top: 1px solid #ccc;
	padding: 5px;
	margin: 5px;
}

.listing table td {
	vertical-align: bottom;
}

.listing .al_r a, .listing .al_l a {
	text-decoration: none;
}

.al_r {
	text-align: right;
}

.al_l {
	text-align: left;
}

.al_c {
	text-align: center;
}

.content a.pdf, .content a.doc, .content a.xls, .content a.graph, .content a.form {
	display: none;
}
